drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/jbig2dec
drwxr-xr-x	root/root	usr/include/
-rw-r--r--	root/root	usr/include/jbig2.h
-rw-r--r--	root/root	usr/include/memento.h
drwxr-xr-x	root/root	usr/lib/
-rw-r--r--	root/root	usr/lib/libjbig2dec.a
-rwxr-xr-x	root/root	usr/lib/libjbig2dec.la
lrwxrwxrwx	root/root	usr/lib/libjbig2dec.so -> libjbig2dec.so.0.0.0
lrwxrwxrwx	root/root	usr/lib/libjbig2dec.so.0 -> libjbig2dec.so.0.0.0
-rwxr-xr-x	root/root	usr/lib/libjbig2dec.so.0.0.0
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/jbig2dec.pc
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/jbig2dec.1.gz
